group:
  description: ''
  name: McMCCRU
  projects:
  - description: ''
    mirrorRelease: false
    name: rtl8188gu
    topic: ''
- name: 'rtl8188gu'
    description: ''
    mirrorRelease: false
    topic: ''
  